[Pythonmac-SIG] Requirements for a py2app application

kant1304 at free.fr kant1304 at free.fr
Thu Nov 4 21:53:29 CET 2004


Hi,

I've read on http://undefined.org/python/ that an application made with py2app
was able to run as a standalone application, without any existing python
installation. An application that I made with it worked without any problem,
but a friend sent me this message that he received while launching the app I
made :

2004-11-04 15:29:21.024 Greenhouse[777] Greenhouse Error
2004-11-04 15:29:21.025 Greenhouse[777] MacPython 2.3 is required to run this
application.

Furthermore, the app doesn't want to run.

I know it isn't much, but does anyone have a clue of what may cause the problem
?

Thanks in advance


More information about the Pythonmac-SIG mailing list